Android-смартфоны подвержены новой критической уязвимости

 
В сети появилась информация о новой критической уязвимости в Android, которая прежде всего угрожает устройствам на чипсетах Qualcomm.

С помощью этого бага злоумышленники могут получать доступ к SMS-переписке и истории звонков на телефонах, пишет 4pda.ru.

Ошибка получила код CVE-2016-2060. И хотя Qualcomm уже выпустила патч с исправлением, Android-смартфоны всё ещё находятся под угрозой, пока производители не выпустят соответствующее обновление для своих устройств.

Проблема содержалась в Qualcomm Tethering Controller и возникла из-за ошибки в новом API от Qualcomm. Между тем не все производители спешат исправить ошибку в своих устройствах, и существует риск, что некоторые смартфоны и вовсе останутся без патча от Qualcomm.

Обладателям устройств линейки Nexus бояться нечего — Google уже позаботилась о соответствующем обновлении.